gsl-lite

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
658
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3
3.9.4-1.fc34
3.9.5-1.fc34
3
libxml2
2.9.10-10.fc34
2.9.10-12.fc34
3
vim-filesystem
2:8.2.2825-1.fc34
2:8.2.2846-1.fc34
3
python3-libs
3.9.4-1.fc34
3.9.5-1.fc34
4
kernel-headers
5.11.16-300.fc34
5.11.19-300.fc34
4
systemd-libs
248-2.fc34
248.2-1.fc34
B

Most recent builds

libcurl
7.76.1-1.fc34
7.76.1-2.fc34
2
glibc
2.33-5.fc34
2.33-8.fc34
2
vim-filesystem
2:8.2.2811-1.fc34
2:8.2.2825-1.fc34
3
glibc-devel
2.33-5.fc34
2.33-8.fc34
3
glibc-minimal-langpack
2.33-5.fc34
2.33-8.fc34
3
emacs-filesystem
1:27.2-1.fc34
1:27.2-2.fc34
3
glibc-common
2.33-5.fc34
2.33-8.fc34
3
libxcrypt-devel
4.4.19-1.fc34
4.4.20-2.fc34
4
glibc-headers-x86
2.33-5.fc34
2.33-8.fc34
4
libxcrypt
4.4.19-1.fc34
4.4.20-2.fc34
4
coreutils
8.32-23.fc34
8.32-24.fc34
4
curl
7.76.1-1.fc34
7.76.1-2.fc34
4
coreutils-common
8.32-23.fc34
8.32-24.fc34
B
go-srpm-macros
3.0.9-3.fc34
3.0.10-1.fc34
B
which
2.21-24.fc34
2.21-26.fc34
B
libgcrypt
1.9.3-1.fc34
1.9.3-2.fc34
B
gcc-c++
11.0.1-0.3.fc34
11.1.1-1.fc34
1
libstdc++
11.0.1-0.3.fc34
11.1.1-1.fc34
2
libstdc++-devel
11.0.1-0.3.fc34
11.1.1-1.fc34
2
libcurl
7.76.0-1.fc34
7.76.1-1.fc34
2
libgcc
11.0.1-0.3.fc34
11.1.1-1.fc34
2
gcc
11.0.1-0.3.fc34
11.1.1-1.fc34
2
mpfr
4.1.0-5.fc34
4.1.0-6.fc34
2
libgomp
11.0.1-0.3.fc34
11.1.1-1.fc34
3
openldap
2.4.57-2.fc34
2.4.57-3.fc34
3
vim-filesystem
2:8.2.2637-1.fc34
2:8.2.2811-1.fc34
3
python3
3.9.2-1.fc34
3.9.4-1.fc34
3
cpp
11.0.1-0.3.fc34
11.1.1-1.fc34
3
python3-libs
3.9.2-1.fc34
3.9.4-1.fc34
4
libxcrypt
4.4.18-1.fc34
4.4.19-1.fc34
4
curl
7.76.0-1.fc34
7.76.1-1.fc34
4
kernel-headers
5.11.11-300.fc34
5.11.16-300.fc34
4
coreutils
8.32-21.fc34
8.32-23.fc34
4
libxcrypt-devel
4.4.18-1.fc34
4.4.19-1.fc34
4
libedit
3.1-35.20210216cv...
3.1-36.20210419cv...
B
libtirpc
1.3.1-1.fc34
1.3.1-1.rc2.fc34
B
fedora-gpg-keys
34-1
34-2
B
shadow-utils
2:4.8.1-7.fc34
2:4.8.1-8.fc34
B
pam
1.5.1-3.fc34
1.5.1-5.fc34
B
coreutils-common
8.32-21.fc34
8.32-23.fc34
B
efi-srpm-macros
4-6.fc34
5-2.fc34
B
python-srpm-macros
3.9-35.fc34
3.9-36.fc34
B
lua-libs
5.4.2-2.fc34
5.4.3-1.fc34
B
fedora-repos
34-1
34-2
B
libgcrypt
1.9.2-2.fc34
1.9.3-1.fc34
B
gdb-minimal
10.1-13.fc34
10.1-14.fc34
B
Dependencies for this build couldn't be processed
2021-04-22 12:19:08
Package dependencies resolved successfuly